

/* scroll style  */

::-webkit-scrollbar {
    width: 7px;
}


/* Track */

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 50%);
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 50%);
}

body {
    font-family: 'Tajawal', sans-serif;
    text-align: justify;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
.site-button,
.site-button-secondry {
    font-family: 'Tajawal', sans-serif;
}

.text-revers {
    text-align: left;
}

.site-button:active,
.site-button:hover,
.site-button:focus,
.active>.site-button {
    background-color: #060606;
}

a:active,
a:hover {
    color: #bf202f;
}

.about-us .dlab-tabs .nav-tabs li a.active {
    background: #bf202f;
}

.video-box .video-play .video {
    left: auto;
    right: 50%;
}

.logo-footer {
    background: #fff;
    width: 100%;
    height: auto;
}

.logo-footer img {
    max-width: 100%;
    width: 100%;
    padding: 13px;
    height: auto;
    /* filter: brightness(100); */
}

.service-head {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.service-head:hover {
    background: #d2ad32 !important;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.date-style-3 .dlab-post-info {
    position: relative;
    /* border: 1px solid #c1c1c1; */
    border: 1px solid #ca9f0f;
    border-style: ridge;
    border-radius: 0px 0px 10px 10px;
    padding: 20px 10px;
    background: white;
}

.service-head {
    margin-bottom: 10px;
    margin-top: 0;
}

.car-search-box label {
    margin-top: 15px;
    color: #d2ad32;
}

.site-button:hover,
.site-button:focus {
    background-color: #d2ad32;
}

.overlay-primary-dark:after {
    background-color: #2a2a2a;
}

.whatsup {
    background: #60c959;
}

.dlab-tabs.bg-tabs .nav-tabs>li>a.active,
.nav-tabs .nav-link.active {
    border-bottom: 1px solid transparent;
    color: #fff;
    background-color: #bf202f;
}

.title-small {
    color: #bf202f;
}

.bg-red {
    background-color: #bf202f;
}

.breadcrumb-row {
    background: #000000a1 none repeat scroll 0 0;
    /* border-bottom: 2px solid rgba(0, 0, 0, .05); */
    padding: 20px 0;
    position: absolute;
    top: 235px;
    right: 0;
    width: 100%;
    z-index: 99;
}

.breadcrumb-row ul li:last-child,
.breadcrumb-row ul li {
    color: #d1d1d1;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 140px;
}

.car .dlab-thum-bx {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e5e3e3;
    padding-bottom: 75%;
    height: 0;
    position: relative;
    cursor: pointer;
}

.car .dlab-thum-bx>* {
    position: absolute;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    top: 0;
}

.car .dlab-media {
    background-color: #fff;
    min-width: 149px;
    max-width: 149px;
    position: relative;
    height: 88px;
    overflow: hidden;
    margin: 0 calc(15px / 2);
    cursor: pointer;
    border-radius: 10px;
    box-sizing: border-box;
    border: solid 4px transparent;
}

.car .dlab-media>* {
    pointer-events: none;
    position: absolute;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
    height: 100%;
    right: 0;
    transition: .7s;
}

.car .product-item-color .btn {
    opacity: 1;
}

.carDetailesCC {
    display: flex;
    flex-wrap: wrap;
}

.carDetailesCC>div {
    display: flex;
    max-width: calc(100% / 3);
    min-width: calc(100% / 3);
    margin-bottom: 25px;
    color: #484848;
    font-size: 14px;
    align-items: center;
}

.carDetailesCC>div>img {
    width: 24px;
}

.carDetailesCC>div>label {
    margin: 0 10px;
    font-weight: 500;
}

.carDetailesCC>div>strong {
    font-weight: 700;
}

.car .owl-btn-center-lr .owl-nav .owl-next,
.car .owl-btn-center-lr .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    top: -25px;
    margin: 0;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.offer {
    font-size: 16px;
    line-height: 24px;
    text-align: end;
    position: relative;
    text-decoration: line-through;
}

.text-red {
    color: #bf202f;
}

.owl-carousel .owl-item .dlab-post-media img {
    height: 240px;
}

.owl-carousel .ow-client-logo img {
    height: 80px;
    max-height: 100%;
}

footer .widget_getintuch i {
    top: -5px;
    text-align: center;
    font-size: 22px;
    line-height: 1.5;
    color: #bf202f;
}

.dlab-social-icon li a {
    display: inline-block;
    width: 35px;
    height: 35px;
    font-size: 20px;
    line-height: 35px;
    padding: 0px;
}


/* ------------------------
    Row Eq Height
------------------------*/

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.row-eq-height>[class*='col-']>div {
    height: 100%;
}


/* selct2 */

.select2-container {
    width: 100% !important;
}

.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    /* height: 28px; */
    user-select: none;
    -webkit-user-select: none;
    font-size: 16px;
    color: #444;
    height: 45px;
    border-radius: 4px;
    padding: 10px 16px;
}

.select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    right: auto;
    font-size: 14px;
    position: absolute;
    margin-top: -2px;
    vertical-align: middle;
    left: 12px;
    top: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #444 transparent transparent transparent;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #444 transparent;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 2px solid #8d8d8d;
    background: #fff !important;
    color: #333333;
    outline: unset;
}

.filterAccData {
    position: relative;
}

.filterAccData .radioIotionContainer>label {
    color: #3f5776;
    font-size: 16px;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 35px;
}

.filterAccData .radioIotionContainer>label.labelReplacment {
    position: absolute;
    background-color: #fff;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    margin: 0;
    border: solid 1px #cdd1d4;
    box-sizing: border-box;
}

.filterAccData .radioIotionContainer>label.labelReplacment {
    right: 0;
}

.filterAccData .radioIotionContainer>input[type=radio].isselectedRadio+label.labelReplacment {
    background-color: unset;
}

.filterAccData .radioIotionContainer>input[type=radio]+label:before {
    position: absolute;
    top: 3px;
    left: 3px;
    transition: all linear .1s;
    width: 16px;
}

.filterAccData .radioIotionContainer>input[type=radio].isselectedRadio+label.labelReplacment:after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    top: calc(50% - 12px / 2);
    left: calc(50% - 12px / 2);
    background-color: #fff;
    border-radius: 100%;
}

.bg-serchform {
    background: #000;
    padding: 30px 0;
}

.theme-btn.bt-support-now {
    background: -moz-linear-gradient(45deg, #d2ad32 8%, #22252a 100%);
    background: -webkit-linear-gradient(45deg, #d2ad32 8%, #22252a 100%);
    background: linear-gradient(45deg, #ee3131 8%, #22252a 100%);
    bottom: 70px;
}

.theme-btn.bt-buy-now {
    background: #ee3131;
    background: -moz-linear-gradient(top, #d2ad32 8%, #22252a 100%);
    background: -webkit-linear-gradient(top, #d2ad32 8%, #22252a 100%);
     background: linear-gradient(to bottom, #ee3131 8%, #22252a 100%);
 }

.header-curve .logo-header img {
    filter: brightness(1000);
}

.is-fixed.header-curve .logo-header img {
    filter: unset;
}

.filterAccData .radioIotionContainer>input[type=radio]:checked+label {
    background-color: #ffffff;
}

.filterAccData .radioIotionContainer>input[type=radio]:checked+label:after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    top: calc(50% - 12px / 2);
    left: calc(50% - 12px / 2);
    background-color: #e62f2f;
    border-radius: 100%;
}

.filterAccData .radioIotionContainer>input[type=radio]:checked+label:before {
    border-color: #fff;
    border-width: 5px;
}

.pricingtable-wrapper.full-table .pricingtable-features li {
    float: right;
}

.sale2 {
    position: absolute;
    left: 0;
    right: auto;
    top: 10px;
    z-index: 2;
}

.row-eq-height>[class*='col-']>div {
    height: 100%;
}

.dlab-media img,
.dlab-post-media img {
    width: 100%;
    height: 240px;
}

.date-style-3 .post-date,
.font-style-8 h1,
.font-style-8 h2,
.font-style-8 h3,
.font-style-8 h4,
.font-style-8 h5,
.font-style-8 h6 {
    font-family: inherit;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #ca9f0f;
    border-color: #ca9f0f;
}

#sync1 .owl-nav {
    display: none
}


@media only screen and (max-width: 1024px) {
    .carDetailesCC>div {
        max-width: calc(100% / 2);
        min-width: calc(100% / 2);
    }
    .car .dlab-media {
        min-width: 77px;
        max-width: 100px;
        position: relative;
        height: 60px;
        overflow: hidden;
        margin: 0 calc(15px / 2);
        cursor: pointer;
        border-radius: 10px;
        box-sizing: border-box;
        border: solid 4px transparent;
    }
    .car .dlab-media>* {
        height: auto;
    }
}
@media only screen and (max-width: 575px) {
    .carDetailesCC>div {
        max-width: calc(100% / 2);
        min-width: calc(100% / 1);
        padding-right: 20px;
    }
    .font-md td, table th {
        display: block;
        width: 100% !important;
        padding-right: 25px;
    }
    .header-height-2 h1,.header-height-2 p,.padding_m{
        padding: 0px 10px;
    }
}
.scroltop.style5:after {
    content: "اعلى";
}
.fontsizelarge {
    font-size: xx-large;
}

.bg-whatsapp {
    background-color: #00a652;
}
.pr-1, .px-1 {
    padding-right: 0.25rem!important;
    padding-top: 5px;
}

.shadow-card{
    border-radius: 10px;
    box-shadow: -10px 10px 5px rgb(0 0 0 / 10%);
}
.form-group>.custom-select:not(:last-child), .form-group>.form-control:not(:last-child) {
    border-radius: 10px;
}

.center-card {
    border-radius: 20px;
    background: transparent;
    /* padding: 20px; */
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    /* border-color: red; */
    border-left: ridge;
    border-right: ridge;
    box-shadow: -30px 4px 30px rgb(0 0 0 / 10%);
}
.medical-section-card {
    display: block;
    /* background-color: #fff; */
    background-color: #bf202f;
    border-radius: 10px;
}
.medical-section-card .medical-section-card-title {
    /* color: #454551; */
    color: #ffffff;
    letter-spacing: -1px;
    line-height: 19px;
    text-align: center;
}.medical-section-card .medical-section-card-body {
    /* color: #74747c; */
    color: #ffffff;
    line-height: 20px;
    text-align: center;
}.medical-section-card, .call-a-doctor-container-home-page .bg-cta-orange {
    padding-bottom: 40px;
}.medical-section-card, #payment-section-homepage .subscription-plan-description .list-of-feature {
    padding-top: 30px;
}.medical-section-card {
    padding-left: 10px;
}
.medical-section-card, .call-a-doctor-container-home-page .bg-cta-orange {
    padding-bottom: 40px;
}
.medical-section-card, #payment-section-homepage .subscription-plan-description .list-of-feature {
    padding-top: 30px;
}
.medical-section-card {
    padding-left: 10px;
}
#free-questions-widget-inner-page .pr-10, .medical-section-card {
    padding-right: 10px;
}
.medical-section-card:hover {
    /* background-color: #d2ad32d4; */
         box-shadow: 0 15px 20px 0 rgb(0 0 0 / 20%);
        /* border: 1px solid #c69e31; */
        /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
        transform: scale(1.04);
}.medical-section-card:hover .medical-section-card-title, .medical-section-card:hover .medical-section-card-body {
    color: #fff;
}
/*================================================
Preloader CSS
=================================================*/

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    text-align: center;
    -webkit-transition: .9s;
    transition: .9s;
}

.preloader .loader {
    position: absolute;
    top: 43%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-43%);
    transform: translateY(-43%);
    text-align: center;
    margin: 0 auto;
    width: auto;
    height: auto;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.preloader .box {
    width: 100%;
    height: 100%;
    background: #ffffff;
    -webkit-animation: animate .5s linear infinite;
    animation: animate .5s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
}

.preloader .shadow {
    width: 100%;
    height: 5px;
    background: #000000;
    opacity: 0.1;
    position: absolute;
    top: 59px;
    left: 0;
    border-radius: 50%;
    -webkit-animation: shadow .5s linear infinite;
    animation: shadow .5s linear infinite;
}

.preloader::before,
.preloader::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
    z-index: -1;
    background: #fefefe;
    -webkit-transition: .9s;
    transition: .9s;
}

.preloader::after {
    left: auto;
    right: 0;
}

.preloader.preloader-deactivate {
    visibility: hidden;
}

.preloader.preloader-deactivate::after,
.preloader.preloader-deactivate::before {
    width: 0;
}

.preloader.preloader-deactivate .loader {
    opacity: 0;
    visibility: hidden;
}

@-webkit-keyframes loader {
    0% {
        left: -100px;
    }
    100% {
        left: 110%;
    }
}

@keyframes loader {
    0% {
        left: -100px;
    }
    100% {
        left: 110%;
    }
}

@-webkit-keyframes animate {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}

@keyframes animate {
    17% {
        border-bottom-right-radius: 3px;
    }
    25% {
        -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
        -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        transform: translateY(18px) scale(1, 0.9) rotate(45deg);
        border-bottom-right-radius: 40px;
    }
    75% {
        -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}

@-webkit-keyframes shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}

@keyframes shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}

.loading-name {
    text-align: center;
    margin-top: 2rem;
    color: #666;
}

.loading-wrapper {
    width: 8rem;
    height: 8rem;
    margin: 0 auto;
    position: relative;
}

.loading-wrapper2 {
    padding: 3rem;
    height: 8rem;
    margin: 0 auto;
    position: relative;
}

.loading-devover,
.loading-devover:after {
    border-radius: 50%;
    width: 8rem;
    height: 8rem;
}

.loading-devover+.img {
    position: absolute;
    background-color: #eb2929;
    padding: 1.3rem;
    top: 0;
    width: 75%;
    height: 75%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
}

.loading-devover+.img img {
    width: 100%;
}

.loading-devover {
    border-radius: 50%;
    border-top: .7rem solid rgba(0, 0, 0, .05);
    border-right: .7rem solid rgba(0, 0, 0, .05);
    border-bottom: .7rem solid rgba(0, 0, 0, .05);
    border-left: .7rem solid #eb2929;
    position: relative;
    animation: first linear 1s infinite;
}

.loading-devover:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    border-radius: 50%;
}

.loading-pouring {
    width: 8rem;
    height: 8rem;
    background-color: #eee;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}

.loading-pouring:before {
    background-color: #eee;
    border-radius: 2rem;
    position: absolute;
    width: 200px;
    height: 200px;
    content: '';
    z-index: 3;
    bottom: 0;
    left: -40px;
    animation: pouringLagi 6s ease-in-out infinite;
}

.loading-pouring:after {
    content: '';
    background-color: #eb2929;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 100%;
    animation: pouring 5s linear forwards;
}

.loading-bar,
.loading-bar:before,
.loading-bar:after {
    width: 1rem;
    height: 3rem;
    background-color: #eb2929;
    animation: animateBar 1s ease-in-out infinite;
}

.loading-bar {
    animation-delay: -.16s;
    position: relative;
    display: flex;
    align-items: center;
}

.loading-bar:before {
    position: absolute;
    right: 2rem;
    content: '';
}

.loading-bar:after {
    position: absolute;
    animation-delay: -.32s;
    content: '';
    left: 2rem;
}

.loading-bouncing {
    background-color: #eb2929;
    width: 3rem;
    height: 3rem;
    padding: .7rem;
    position: absolute;
    margin: 0 auto;
    top: 0;
    border-radius: 50%;
    box-shadow: 0 4px 30px rgba(0, 0, 0, .2);
    animation: bouncing 1s ease-in-out infinite
}

.loading-bouncing img {
    width: 100%;
}

.loading-pulse {
    background-color: #eb2929;
    padding: .8rem;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    position: relative;
}

.loading-pulse:after {
    content: '';
    position: absolute;
    background-color: #eb2929;
    opacity: 70%;
    width: 5rem;
    height: 5rem;
    z-index: -1;
    left: 50%;
    top: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    animation: pulse 1s ease-out infinite;
}

.loading-pulse img {
    width: 100%;
}

.loading-bar1 {
    width: 100%;
    background-color: #eee;
    height: 10px;
    border-radius: 1rem;
    position: relative;
}

.loading-bar1:after {
    position: absolute;
    content: '';
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #eb2929;
    border-radius: 1rem;
    animation: bar1 linear 3s infinite;
}

.loading-bar2 {
    width: 100%;
    background-color: #eee;
    height: 10px;
    border-radius: 1rem;
    position: relative;
    margin-top: 1rem;
    overflow: hidden;
}

.loading-bar2:after {
    position: absolute;
    content: '';
    left: -30px;
    width: 30px;
    height: 10px;
    background-color: #eb2929;
    border-radius: 1rem;
    animation: bar2 linear 1s infinite;
}

.loading-bar3 {
    width: 100%;
    background-color: #eee;
    height: 10px;
    border-radius: 1rem;
    position: relative;
    margin-top: 1rem;
    overflow: hidden;
}

.loading-bar3:after {
    position: absolute;
    content: '';
    left: 0px;
    width: 30px;
    height: 10px;
    background-color: #eb2929;
    border-radius: 1rem;
    animation: bar3 linear 3s infinite;
}

@keyframes first {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes pouring {
    0% {
        top: 100%;
    }
    100% {
        top: 0;
    }
}

@keyframes pouringLagi {
    0% {
        bottom: 0;
        border-radius: 10%;
    }
    20% {
        border-radius: 20%;
    }
    30% {
        border-radius: 30%;
    }
    40% {
        border-radius: 50%;
    }
    70% {
        border-radius: 40%;
    }
    100% {
        bottom: 100%;
        border-radius: 20%;
        transform: rotate(360deg);
    }
}

@keyframes animateBar {
    0% {
        height: 3rem;
    }
    50% {
        height: 6rem
    }
    100% {
        height: 3rem
    }
}

@keyframes bouncing {
    0% {
        top: 10%;
        transform: rotate(0deg);
    }
    30% {
        top: 80%;
    }
    60% {
        top: 0%;
    }
    90% {
        top: 10%;
    }
    100% {
        transform: rotate(360deg);
        top: 10%;
    }
}

@keyframes pulse {
    0% {
        opacity: 100%;
        width: 4.5rem;
        height: 4.5rem;
    }
    5% {
        opacity: 90%;
        width: 4.5rem;
        height: 4.5rem;
    }
    100% {
        opacity: 0;
        width: 8rem;
        height: 8rem;
    }
}

@keyframes bar1 {
    0% {
        width: 0;
    }
    30% {
        width: 60%
    }
    50% {
        width: 80%;
    }
    100% {
        width: 100%;
    }
}

@keyframes bar2 {
    0% {
        left: -30px;
    }
    100% {
        left: 100%;
    }
}

@keyframes bar3 {
    0%,
    100% {
        left: 0px;
        width: 30px;
    }
    25% {
        left: 25%;
        width: 50%;
    }
    50% {
        left: 88%;
        width: 30px;
    }
    75% {
        left: 25%;
        width: 50%;
    }
}
.site-footer {
    height: 0px !important;
}
.justify-content-center {
     width: 100%;
 }
.justify_content
{
    justify-content: center;
}

/* .product-cart-wrap .product-img-action-wrap .product-img a img {
    width: 100%;
    height: 150px;
} */
